.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.HostConnectFault: ../../vim/fault/HostConnectFault.rst


vim.fault.NotSupportedHost
==========================
    :extends:

        `vim.fault.HostConnectFault`_

  A NotSupportedHostFault occurs when the host is of a type that is not supported.

Attributes:

    productName (`str`_): is optional.

    productVersion (`str`_): is optional.




